Index: npl/internetserver/openvpn/openvpn.build
===================================================================
--- npl/internetserver/openvpn/openvpn.build	(revision 3c9eb901f9fb9829ef182a8a84523daa7a4113df)
+++ npl/internetserver/openvpn/openvpn.build	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -1,1 +1,1 @@
-6529
+6530
Index: npl/internetserver/openvpn/openvpn.md5
===================================================================
--- npl/internetserver/openvpn/openvpn.md5	(revision 3c9eb901f9fb9829ef182a8a84523daa7a4113df)
+++ npl/internetserver/openvpn/openvpn.md5	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -1,5 +1,5 @@
-4ad8a008e1e7f261b3aa0024e79e7fb7  ./openvpn-2.4.7.tar.xz
-1ba18dd16c19cf9d54eb9cd134a16e09  ./openvpn_dev.pkg
-8e61ce91ca98b6b9d6a814ce811da0f3  ./openvpn.pkg
+08895fd1142f25fdd94a98315632e1bf  ./openvpn-2.5.3.tar.gz
+9601b4d8b9e4eeb6bf0429c94e0d6d5b  ./openvpn_dev.pkg
+4b9cb4d64ab64e6811d72ea7982dfb5b  ./openvpn.pkg
 3a5786293ac155e67653e52e9f428df1  ./openvpn.SlackBuild
-8cf8cf2fc30051581befcf416d4fd2e1  ./openvpn.SlackBuild.log.gz
+8efef7208e2ac06423db5c18f7c54be8  ./openvpn.SlackBuild.log.gz
Index: npl/internetserver/openvpn/openvpn.version
===================================================================
--- npl/internetserver/openvpn/openvpn.version	(revision 3c9eb901f9fb9829ef182a8a84523daa7a4113df)
+++ npl/internetserver/openvpn/openvpn.version	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -1,1 +1,1 @@
-2.4.7
+2.5.3
Index: npl/internetserver/openvpn/openvpn_dev.build
===================================================================
--- npl/internetserver/openvpn/openvpn_dev.build	(revision 3c9eb901f9fb9829ef182a8a84523daa7a4113df)
+++ npl/internetserver/openvpn/openvpn_dev.build	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -1,1 +1,1 @@
-6529
+6530
Index: npl/internetserver/openvpn/openvpn_dev.version
===================================================================
--- npl/internetserver/openvpn/openvpn_dev.version	(revision 3c9eb901f9fb9829ef182a8a84523daa7a4113df)
+++ npl/internetserver/openvpn/openvpn_dev.version	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -1,1 +1,1 @@
-2.4.7
+2.5.3
Index: npl/internetserver/openvpn_conf/openvpn_conf.build
===================================================================
--- npl/internetserver/openvpn_conf/openvpn_conf.build	(revision 3c9eb901f9fb9829ef182a8a84523daa7a4113df)
+++ npl/internetserver/openvpn_conf/openvpn_conf.build	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -1,1 +1,1 @@
-6567
+6568
Index: npl/internetserver/openvpn_conf/openvpn_conf.md5
===================================================================
--- npl/internetserver/openvpn_conf/openvpn_conf.md5	(revision 3c9eb901f9fb9829ef182a8a84523daa7a4113df)
+++ npl/internetserver/openvpn_conf/openvpn_conf.md5	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -1,10 +1,10 @@
-bf972c1d6d2af78ea9b99d93be999bf5  ./openvpn_conf.pkg
+05d3835d732a45b1a2bd82fdbd2f8eba  ./openvpn_conf.pkg
 729b418d4c2197708760319d4097906e  ./openvpn_conf.SlackBuild
-9a09e6a82bf5d99e5dd1f7c18683b0ab  ./openvpn_conf.SlackBuild.log.gz
+c382349dc1f6fe03d5c91830899dd03c  ./openvpn_conf.SlackBuild.log.gz
 638790d39f3f773301dd0c58a0db6008  ./root/etc/cron.monthly/openvpn_regen_crl
 02590f2d27b9254da5877e03719a9228  ./root/etc/firewall/services.openvpn
 5d08314120a94191e539c792b1c410a2  ./root/etc/openvpn/easyrsa
 d6cb374d0d7d5b7b87d74f9976362a70  ./root/etc/openvpn/openssl-1.0.cnf
-636e64fe7182590b27f20607c584108d  ./root/etc/openvpn/openvpn.conf
+f42fa1429d120215de3296d5ff017096  ./root/etc/openvpn/openvpn.conf
 ccde8782f21ca8725cbee63bac822fa2  ./root/etc/openvpn/openvpn_custom.conf.new
 d41d8cd98f00b204e9800998ecf8427e  ./root/etc/openvpn/openvpn_syn3.conf.new
@@ -14,5 +14,5 @@
 911a84e4c60d9fd8ba15f0b31415a657  ./root/etc/openvpn/syn3.conf.new
 5f1d7122cb69dc05cda3c913f70f1cc1  ./root/etc/openvpn/syn3-genconfig
-aed23bf689b5b934959b28c45847b7ae  ./root/etc/openvpn/template.ovpn
+b5117d9c7b9e2818d8beffd016ba02a2  ./root/etc/openvpn/template.ovpn
 110d475c05ef7aecc70e3f70f4fa99d7  ./root/etc/openvpn/update-ipset.sh
 bdf6c4b1e71f502a768eda6e65e1ffbd  ./root/etc/openvpn/x509-types/ca
Index: npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn.conf
===================================================================
--- npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn.conf	(revision 3c9eb901f9fb9829ef182a8a84523daa7a4113df)
+++ npl/internetserver/openvpn_conf/root/etc/openvpn/openvpn.conf	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -231,5 +231,7 @@
 # If you enable it here, you must also
 # enable it in the client config file.
-comp-lzo
+#Disable from now on, see https://community.openvpn.net/openvpn/wiki/VORACLE
+comp-lzo no
+push "comp-lzo no"
 
 # The maximum number of concurrently connected
Index: npl/internetserver/openvpn_conf/root/etc/openvpn/template.ovpn
===================================================================
--- npl/internetserver/openvpn_conf/root/etc/openvpn/template.ovpn	(revision 3c9eb901f9fb9829ef182a8a84523daa7a4113df)
+++ npl/internetserver/openvpn_conf/root/etc/openvpn/template.ovpn	(revision 1ebb340be23e45ead361b729734f0e82007af6bd)
@@ -96,5 +96,6 @@
 # Don't enable this unless it is also
 # enabled in the server config file.
-comp-lzo
+#No, see https://community.openvpn.net/openvpn/wiki/VORACLE
+#comp-lzo
 
 # Set log file verbosity.
